<?php
//%%%%%%                File Name index.php                 %%%%%
define("_NW_PRINTER","Druckbare Version");
define("_NW_SENDSTORY","Senden Sie den Artikel an einen Freund");
define("_NW_READMORE","Lesen Sie mehr...");
define("_NW_COMMENTS","Kommentar?");
define("_NW_ONECOMMENT","1 Kommentar");
define("_NW_BYTESMORE","%s Bytes mehr");
define("_NW_NUMCOMMENTS","%s Kommentare");
define("_NW_SHOWNUMSTORIES","Zeige %s Artikel");
define("_NW_PREVPAGE","< vorherige Seite");
define("_NW_NEXTPAGE","nächste Seite >");
define("_NW_RETURNTOP","nach oben");

//%%%%%%                File Name article.php                 %%%%%
define("_NW_RELATEDLINKS","Aktuelle Links");

// %s represents a user name
define("_NW_NEWSBY","Artikel von %s");

// %s represents a topic name
define("_NW_MOREABOUT","Mehr über %s");
define("_NW_MOSTREAD","Meist gelesener Artikel in %s");
define("_NW_LASTNEWS","Letzte Artikel in %s");

define("_NW_RATETHISART","Bewerten Sie diesen Artikel");
define("_NW_SELECTRATE","Wählen Sie eine Bewertung aus");
define("_NW_TOP","Hauptseite");
define("_NW_PARENT","Übergeordnete Verzeichnis");
define("_NW_POSTERC","Autor:");
define("_NW_DATEC","Datum:");
define("_NW_EDITNOTALLOWED","Es ist ihnen nicht gestattet den Kommentar zu ändern");
define("_NW_ANONNOTALLOWED","Es tut uns leid aber Gäste haben hier keine Schreibrechte.");
define("_NW_THANKSFORPOST","Danke für ihren Beitrag!"); //submission of news comments
define("_NW_DELNOTALLOWED","Es ist ihnen nicht erlaubt den Kommentar zu löschen!");
define("_NW_GOBACK","zurück");
define("_NW_AREUSUREDEL","Sind Sie sich sicher, daß Sie diesen Kommentar löschen möchten");
define("_NW_YES","Ja");
define("_NW_NO","Nein");
define("_PL_COMMENTSDEL","Kommentar(e) erfolgreich gelöscht)!");

//%%%%%%                File Name submit.php                %%%%%
define("_NW_SUBMITNEWS","Artikel schreiben");
define("_NW_YOURNAME","Ihr Name");
define("_NW_LOGOUT","Abmelden");
define("_NW_MORE","mehr"); // "more" smilies
define("_NW_REGISTER","Registrieren");
define("_NW_TITLE","Titel");
define("_NW_BECLEAR","Schreiben Sie klar und deutlich");
define("_NW_BADTITLES","Fehlerhafter Titel='Testen Sie es!' oder 'Ein Artikel'.");
define("_NW_TOPIC","Thema");
define("_NW_HTMLISFINE","HTML ist erlaubt aber überpüfen Sie ihre URLs and HTML tags!");
define("_NW_THESCOOP","Der Author");
define("_NW_CHKMSGLGTH","[Beitragslänge Testen]");
define("_NW_ALLOWEDHTML","Erlaubtes HTML:");
define("_NW_POSTANON","Anonym schreiben");
define("_NW_DISABLESMILEY","Smilies deaktivieren");
define("_NW_DISABLEHTML","HTML deaktivieren");
define("_NW_NOTIFYPUBLISH","Per E-Mail benachrichtigen wenn der Artikel veröffentlicht wird");
define("_NW_POST","Schreiben");
define("_NW_PREVIEW","Vorschau");
define("_NW_GO","Weiter!");
define("_NW_THANKS","Danke für die Übermittlung."); //submission of news article

define("_NW_NOTIFYSBJCT","Artikel für deine Seite"); // Notification mail subject
define("_NW_NOTIFYMSG","Hallo! Sie haben einen Neuzugang auf ihrer Seite."); // Notification mail message

//%%%%%%                File Name archive.php                %%%%%
define("_NW_NEWSARCHIVES","Artikel Archive");
define("_NW_ARTICLES","Artikel");
define("_NW_VIEWS","Gelesen");
define("_NW_DATE","Datum");
define("_NW_ACTIONS","Funktionen");
define("_NW_PRINTERFRIENDLY","Druckbare Version");
define("_NW_JANUARY","Januar");
define("_NW_FEBRUARY","Februar");
define("_NW_MARCH","März");
define("_NW_APRIL","April");
define("_NW_MAY","Mai");
define("_NW_JUNE","Juni");
define("_NW_JULY","July");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","Oktober");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","Dezember");
define("_NW_THEREAREINTOTAL","Es gibt insgesamt %s Artikel");

// %s is your site name
define("_NW_INTARTICLE","Interessanter Artikel auf %s");
define("_NW_INTARTFOUND","Hier ist ein interessanter Artikel den ich auf %s gelesen habe.");

define("_NW_TOPICC","Thema:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Der gewählte Artikel existiert nicht mehr.");

//%%%%%%        File Name print.php         %%%%%

define("_NW_URLFORSTORY","Die URL Für diesen Artikel ist:");

// %s represents your site name
define("_NW_THISCOMESFROM","Dieser Artikel kommt von %s");


//%%%%%%	File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","Danke für Ihre Stimme. Ihre Stimme wurde hinzugefügt.");
define("_NW_INVALIDVOTE","Ihre Stimme wurde bereits gezählt.");
?>
